<?php

namespace App\Model\Hr;

use Illuminate\Database\Eloquent\Model;

class HrJobBenefitModel extends Model
{
    protected $table = 'nso007_hr_job_benefit';

    public function get_benefit()
    {
        return $this->belongsTo('App\Model\Hr\HrJobBenefitModel','benefit_id','id');
    }
}
